<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'da_wp', version '4.0'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthefile'] = 'Omkring filen';
$string['actions'] = 'Handlinger';
$string['active'] = 'Aktiver';
$string['activeprograms'] = 'Aktive programmer';
$string['activeprogramslink'] = '<a href="{$a->href}">{$a->tæller} aktive programmer</a>';
$string['addcourses'] = 'Tilføj kurser';
$string['addcourseslist'] = 'Vælg kurser';
$string['addcourseslist_help'] = 'Et eller flere kurser kan vælges.';
$string['addset'] = 'Tilføj sæt';
$string['addsetorcourse'] = 'Tilføj et sæt eller et kursus';
$string['afterallocationwindowstarts'] = 'Efter tildeling starter';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} efter tildeling starter';
$string['afterduedate'] = 'Efter forfaldsdato';
$string['afterduedatewithrelativedate'] = '{$a} efter forfaldsdato';
$string['afterstartdate'] = 'Efter startdatoen';
$string['afterstartdatewithrelativedate'] = '{$a} efter startdatoen';
$string['afteruserallocationdate'] = 'Efter brugertildelingsdato';
$string['afteruserallocationdatewithrelativedate'] = '{$a} efter brugertildelingsdato';
$string['all'] = 'Alle';
$string['allinanyorder'] = 'Alle i vilkårlig rækkefølge';
$string['allinorder'] = 'Alle i rækkefølge';
$string['allocatetoprogram'] = 'Tildel til program';
$string['allocateusers'] = 'Tildel brugere';
$string['allocationdate'] = 'Tildel dato';
$string['allocationdateonorafter'] = 'Tildelingsdato på eller efter';
$string['allocationenddate'] = 'Tildelingens slutdato';
$string['allocationenddate_help'] = 'Slutdato for tildeling af brugere til dette program';
$string['allocationfor'] = 'Tildeling for \'{$a}\'';
$string['allocationsource'] = 'Tildelingskilde';
$string['allocationstartdate'] = 'Startdato for tildeling';
$string['allocationstartdate_help'] = 'Startdato for at tildele brugere til dette program';
$string['allocationwindow'] = 'Tildelingsvindue';
$string['allocationwindowendedon'] = 'Tildelingsvinduet for dette program sluttede {$a}.';
$string['allocationwindowstartson'] = 'Tildelingsvinduet for dette program starter {$a}.';
$string['allowdirectallocation'] = 'Tillad direkte tildeling';
$string['allowdirectallocation_help'] = 'Tillader direkte tildeling af brugere til dette program';
$string['archive'] = 'Arkiver';
$string['archived'] = 'Arkiveret';
$string['archivedconfirmation'] = 'Er du sikker på, at du vil arkivere programmet \'{$a}\'? Det arkiverede program vil ikke længere være tilgængeligt for ledere eller elever og kan kun ses i historiske rapporter.';
$string['archivedon'] = 'Arkiveret på';
$string['archivedprograms'] = 'Arkiverede programmer';
$string['assfirstchildof'] = 'Som det første barn af "{$a}"';
$string['associatedcertification'] = 'Tilhørende certificering';
$string['associatedcertifications'] = 'Tilknyttede certificeringer';
$string['associatedcertificationswitheditlinks'] = 'Tilknyttede certificeringer med links til redigering';
$string['associatedcertificationswithlinks'] = 'Tilknyttede certificeringer med links';
$string['atleast'] = 'Mindst';
$string['autocreategroups'] = 'Tilføj til kursusgrupper';
$string['autocreategroups_help'] = 'Når brugere er tilmeldt programmets kurser, kan de automatisk tilføjes til den samme gruppe. Gruppe med samme navn som programmet oprettes automatisk i hvert kursus. For kurser, der deles mellem tenants, vil tenant navnet også blive tilføjet gruppenavnet
tool_program/autocreategroups_help';
$string['autocreategroupsnone'] = 'Nej';
$string['autocreategroupsprogram'] = 'Opret grupper til dette program';
$string['availability'] = 'Tilgængelighed';
$string['available'] = 'Tilgængelig';
$string['baseset'] = 'Bundsæt';
$string['beforeenddate'] = 'Før slutdato';
$string['beforeenddatewithrelativedate'] = '{$a} før slutdatoen';
$string['calendar'] = 'Tidsplan';
$string['calendarduedate'] = 'Frist for program {$a}';
$string['calendarenddate'] = 'Slutdato for program {$a}';
$string['certification'] = 'Certificering';
$string['certificationduedate'] = 'Forfaldsdato for certificering';
$string['certificationmsgactive'] = 'Certificeringen <strong>"{$a->fuldt navn}"</strong> skal være udfyldt inden <strong>{$a->dato</strong>';
$string['certificationmsgcompleted'] = 'Certificeringen <strong>"{$a->fuldt navn}"</strong> er gennemført';
$string['certificationmsgcompletedexpired'] = 'Certificeringen <strong>"{$a->fuldt navn}"</strong> er gennemført. Den udløber den <strong>{$a->date}</strong>';
$string['certificationmsgduedatenotset'] = 'Certificeringen <strong>"{$a->fuldnavn}"</strong> har ingen forfaldsdato';
$string['certificationmsgexpired'] = 'Certificeringen <strong>"{$a->fuldt navn}"</strong> udløb <strong>{$a->date}</strong>';
$string['certificationmsgoverdue'] = 'Certificeringen <strong>"{$a->fuldt navn}"</strong> skulle forfalde den <strong>{$a->dato</strong>';
$string['certifications'] = 'Certificeringer';
$string['close'] = 'Luk';
$string['closetoduedate'] = 'Forestående forfaldsdato';
$string['collapsed'] = 'Slå sammen';
$string['completeallinanyorder'] = 'Fuldfør alt i vilkårlig rækkefølge';
$string['completeallinorder'] = 'Fuldfør alt i rækkefølge';
$string['completeatleast'] = 'Fuldfør mindst';
$string['completed'] = 'Gennemført';
$string['completedprogramslink'] = '<a href="{$a->href}">{$a->count} gennemførte programmer</a>';
$string['completion'] = 'Gernnemførsel';
$string['completion_help'] = 'Type af afslutning, der skal gælde for sættet: * <strong>Alle i rækkefølge:</strong> Brugeren skal gennemføre alle kurser i den angivne rækkefølge * <strong>Alle i vilkårlig rækkefølge:</strong> Brugeren skal gennemføre alle kurser i vilkårlig rækkefølge * <strong>Mindst X:</strong> Brugeren skal gennemføre mindst det angivne antal kurser i vilkårlig rækkefølge';
$string['completionatleast'] = 'Færdiggørelse i hvert fald';
$string['completioncriteria'] = 'Gennemførelseskriterier';
$string['completioncriteriagroup'] = 'Færdiggørelse';
$string['completioncriteriagroup_help'] = 'Vælg venligst et færdiggørelseskriterie for dette specifikke sæt';
$string['completiondate'] = 'Gennemførselsdato';
$string['completiondateonorafter'] = 'Afslutningsdato på eller efter';
$string['conclusiondate'] = 'Afslutningsdato';
$string['conditionprogramcompleted'] = 'Program afsluttet';
$string['conditionprogramcompletedalldescription'] = 'Brugere, der har status \'Udført\' i alle følgende programmer: \'{$a->programnavn}\'';
$string['conditionprogramcompletedalldescriptionwithdate'] = 'Brugere, der har status \'Fuldført\' i alle følgende programmer: \'{$a->programnavn}\'<br /> Afslutningsdatoen er på eller efter \'{$a->conditiondate}\'';
$string['conditionprogramcompletedanydescription'] = 'Brugere, der har status \'Udført\' i mindst et af følgende programmer: \'{$a->programnavn}\'';
$string['conditionprogramcompletedanydescriptionwithdate'] = 'Brugere, der har status \'Fuldført\' i mindst ét af følgende programmer: \'{$a->programnavn}\'<br /> Afslutningsdatoen er på eller efter \'{$a->conditiondate}\'';
$string['conditionprogramcompleteddescription'] = 'Brugere, der har status \'Fuldført\' i programmet \'{$a}\'';
$string['conditionprogramcompleteddescriptionwithdate'] = 'Brugere, der har status \'Fuldført\' i programmet \'{$a->programnavn}\'<br /> Afslutningsdatoen er på eller efter \'{$a->conditiondate}\'';
$string['conditionprogramnotcompleted'] = 'Program ikke gennemført';
$string['conditionprogramnotcompleteddescription'] = 'Brugere, der ikke har status \'Udført\' i programmet \'{$a}\'';
$string['conditionprogramoverdue'] = 'Program forfaldent';
$string['conditionprogramoverduedescription'] = 'Brugere, der har status \'Forsinket\' i programmet \'{$a}\'';
$string['conditionprogramoverduedescriptionwithdate'] = 'Brugere, der har status \'Forsinket\' i programmet \'{$a->programnavn}\'<br /> Forfaldsdatoen er på eller efter \'{$a->conditiondate}\'';
$string['conditionprogramsuspended'] = 'Program suspenderet';
$string['conditionprogramsuspendeddescription'] = 'Brugere, der har status \'Suspenderet\' i programmet \'{$a}\'';
$string['conditionprogramsuspendeddescriptionwithdate'] = 'Brugere, der har status \'Suspenderet\' i programmet \'{$a->programname}\'<br /> Suspenderet dato er på eller efter \'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'Brugere allokeret til programmet';
$string['conditionuserallocateddescription'] = 'Brugere allokeret til programmet \'{$a}\'';
$string['conditionuserallocateddescriptionwithdate'] = 'Brugere allokeret til programmet \'{$a->programname}\'<br /> Tildelingsdatoen er på eller efter \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Brugere, der ikke er tildelt programmet';
$string['conditionusernotallocateddescription'] = 'Brugere, der ikke er allokeret til programmet \'{$a}\'';
$string['confirmdeallocateusers'] = 'Denne handling vil fuldstændigt slette allokering og tilhørende data for alle de valgte brugere. Denne handling kan ikke fortrydes.';
$string['confirmdeallocateusersheader'] = 'Dealloker brugere';
$string['confirmdeletecourse'] = 'Er du sikker på, at du vil fjerne kurset \'{$a}\' fra programmet?';
$string['confirmdeleteprogram'] = 'Er du sikker på, at du vil fjerne kurset \'{$a}\' fra programmet?';
$string['confirmdeleteset'] = 'Er du sikker på, at du vil slette sættet \'{$a}\' og fjerne eventuelle kurser i det?';
$string['confirmdeleteuserallocation'] = 'Er du sikker på, at du helt vil slette allokering af bruger \'{$a}\' og tilhørende data? Denne handling kan ikke fortrydes.';
$string['confirmduplicate'] = 'En kopi vil blive lavet inklusive programindhold og tidsplan, men ekskluderer brugere. Feltet for program-id-nummer vil blive fjernet.';
$string['confirmrecalculateprogress'] = 'Normalt, hvis programindstillingerne ændres, efter at nogle studerende allerede har gennemført programmet, forbliver deres program i statussen \'Fuldført\', selvom de ikke længere opfylder gennemførelseskravene. Denne handling giver dig mulighed for at nulstille og genberegne programafslutningen. Dette vil ikke påvirke nogen programkurser eller tilknyttede certificeringer. <br />Denne handling kan ikke fortrydes. Er du sikker på, at du vil fortsætte?';
$string['confirmresetprogress'] = 'Er du sikker på, at du vil nulstille status for \'{$a}\'? Denne handling vil:<br /><br /> <ul> <li>nulstille programmet</li> <li>nulstille alle kurser i dette program</li> <li>fjerne alle færdiggørelsesdata</li> < /ul> Denne handling kan tage nogle minutter at blive fuldført og kan ikke fortrydes.';
$string['confirmresetusersprogramusers'] = 'For alle de valgte brugere vil denne handling:<br /><br /> <ul> <li>nulstille programmet</li> <li>nulstille alle kurser i dette program</li> <li>fjerne al fuldførelse data</li> </ul> Denne handling kan tage nogle minutter at blive fuldført og kan ikke fortrydes.';
$string['containscourse'] = 'Indeholder kursus';
$string['content'] = 'Indhold';
$string['continue'] = 'Fortsæt';
$string['copy'] = 'Kopi';
$string['course'] = 'Kursis';
$string['coursealreadyinset'] = 'Kurset er allerede i dette sæt';
$string['coursecompletiondisabled'] = 'Fuldførelsessporing for dette kursus er ikke aktiveret. Elever vil se det som ikke afsluttet på deres dashboard og vil muligvis ikke være i stand til at gennemføre programmet.';
$string['courseenddate'] = 'Slutdato: {$a}';
$string['courseinformation'] = 'Kursusinformation';
$string['coursenotavailable'] = 'Kurset er ikke tilgængeligt';
$string['courses'] = 'Kurser';
$string['coursesinset'] = 'Kurser i sæt (kommasepareret)';
$string['coursesinsetlines'] = 'Kurser i sæt (én pr. linje)';
$string['coursesinsetlineslinks'] = 'Kurser i sæt med links (én pr. linje)';
$string['coursesinsetlinks'] = 'Kurser i sæt med links (kommasepareret)';
$string['coursestartdate'] = 'Startdato: {$a}';
$string['criteriaall'] = 'Alle de udvalgte programmer er gennemført';
$string['criteriaany'] = 'Mindst et af de valgte programmer er gennemført';
$string['criteriaany_help'] = 'Når en bruger allerede har gennemført et program, udløser fuldførelse af det andet program ikke handlingerne igen';
$string['criteriaeach'] = 'Hver gang en bruger fuldfører et af de valgte programmer';
$string['criteriaeach_help'] = 'Svarer til at oprette flere regler, én for hvert af de valgte programmer';
$string['dateoverriden'] = 'Datoen er tilsidesat';
$string['datetypeabsolute'] = 'Vælg dato';
$string['datetypenone'] = 'Ikke angivet';
$string['dayssinceallocation'] = 'Dage siden tildeling';
$string['daystakingprogram'] = 'Dage med program';
$string['deallocateusers'] = 'Dealloker brugere';
$string['default'] = 'Standard';
$string['deleteallocation'] = 'Slet tildeling';
$string['deleteuserallocation'] = 'Slet brugertildeling';
$string['description'] = 'Beskrivelse';
$string['directallocationdisabled'] = 'Direkte tildeling til dette program er deaktiveret';
$string['display'] = 'Skærm';
$string['displaycompletedcourses'] = 'Kurser gennemført i programmet';
$string['displaycompletiondate'] = 'Programmets afslutningsdato';
$string['displayprogramduedate'] = 'Program forfaldsdato';
$string['displayprogramid'] = 'Internt program-id brugt i URL\'er';
$string['displayprogramname'] = 'Programnavn';
$string['dontchange'] = 'Skift ikke';
$string['duedate'] = 'Afleveringsdato';
$string['duedate_help'] = 'Forfaldsdato for dette program';
$string['duedateonorafter'] = 'Forfaldsdato på eller efter';
$string['duplicate'] = 'Duplikere';
$string['dynamic'] = 'Dynamisk';
$string['dynamicrules'] = 'Dynamiske regler';
$string['dynamicrulesplugincheck'] = 'Det er umuligt at se listen over dynamiske regler uden plugin tool_dynamicrule';
$string['editallocation'] = 'Rediger tildeling';
$string['editcontent'] = 'Rediger indhold';
$string['editdetails'] = 'Rediger detaljer';
$string['editprogram'] = 'Rediger program \'{$a}\'';
$string['editprogramname'] = 'Rediger programnavn';
$string['editprogramsettings'] = 'Rediger programindstillinger';
$string['editsetname'] = 'Rediger sætnavn';
$string['editstatusanddates'] = 'Rediger status og datoer';
$string['editstatusanddatesbulk'] = 'Rediger status og datoer for flere brugere';
$string['enddate'] = 'Slutdato';
$string['enddate_help'] = 'Slutdato for dette program';
$string['enrol'] = 'Tilmeld';
$string['enrolled'] = 'Tilmeldt';
$string['entityprogram'] = 'Program';
$string['entityprogramcompletion'] = 'Brugerafslutning';
$string['entityprogramcontent'] = 'Programindhold';
$string['entityprogramitem'] = 'Programpunkt';
$string['entityprogramusers'] = 'Brugertildeling';
$string['errorallocationenddatenostartdate'] = 'Tildelingens slutdato kan ikke være en relativ dato, hvis tildelingens startdato ikke er angivet';
$string['errorallocationenddatepreviousstartdate'] = 'Tildelingens slutdato kan ikke være før tildelingens startdato';
$string['errorbasesetnotfound'] = 'Basissæt ikke fundet';
$string['errorcannotallocate'] = 'Kan ikke tildele bruger til et program (allokering findes allerede eller er ikke tilladt)';
$string['errorcannotresetprogram'] = 'Kan ikke nulstille programmet';
$string['errorcantallocateusers'] = 'Kan ikke tildele brugere';
$string['errorcantcreateset'] = 'Kan ikke oprette sæt';
$string['errorcantdeletenotarchivedprogram'] = 'Kan ikke slette et ikke-arkiveret program';
$string['errorcantselfenrol'] = 'Kan ikke selv tilmeldes';
$string['errorcertificationnotfound'] = 'Certificering ikke fundet';
$string['errorcouldnotallocate'] = 'Kunne ikke tildele brugeren \'{$a->originaluserfullname}\' til at programmere \'{$a->program}\'';
$string['errorduedatepreviousstartdate'] = 'Forfaldsdatoen kan ikke være før startdatoen';
$string['errorenddatepreviousduedate'] = 'Slutdatoen kan ikke være før forfaldsdatoen';
$string['errorenddatepreviousstartdate'] = 'Slutdatoen kan ikke være før startdatoen';
$string['errorhelperactionnotallowed'] = 'Hjælperhandling er ikke tilladt';
$string['erroridnumberuniquetenant'] = 'Dette ID-nummer bruges allerede i et andet program';
$string['errorinvaliddate'] = 'Ugyldig dato';
$string['errorinvalidprogram'] = 'Ugyldigt program';
$string['errorinvalidprogramitemmove'] = 'Ugyldig flytning af programelement';
$string['errorloadingprogram_mobile'] = 'Fejl ved indlæsning af programmet';
$string['errormissingenrolprogramplugin'] = 'Tilmeld program-plugin mangler';
$string['errornopermissionallocateusers'] = 'Ingen tilladelse til at tildele brugere til programmet';
$string['errornopermissionmanageprograms'] = 'Ingen tilladelse til at administrere programmer';
$string['errornopermissionmanageusers'] = 'Ingen tilladelse til at administrere brugere';
$string['errornopermissionviewallocatedusers'] = 'Ingen tilladelse til at se tildelte brugere i programmet
tool_program/errornopermissionviewallocatedusers';
$string['errornopermissionviewprograms'] = 'Ingen tilladelse til at se programmer';
$string['errornopermissionviewreports'] = 'Ingen tilladelse til at se rapporter';
$string['errornostudentsrolefound'] = 'Der er ikke fundet elevroller';
$string['errornothingtoexportforprograms'] = 'Intet at eksportere for delte programmer: {$a}';
$string['errorprogramnotfound'] = 'Programmet blev ikke fundet';
$string['errorreporttypedoesnotexist'] = 'Rapporttype findes ikke';
$string['errorsameidnumber'] = 'Program med samme ID-nummer findes allerede';
$string['errorsomeprogramsdontexist'] = 'Nogle programmer findes ikke';
$string['errorusercantbeallocated'] = 'Bruger kan ikke tildeles';
$string['eventcourseadded'] = 'Kursus tilføjet';
$string['eventcourseremoved'] = 'Kursus fjernet';
$string['eventcourseupdated'] = 'Kursus opdateret';
$string['eventprogramcompleted'] = 'Program gennemført';
$string['eventprogramcreated'] = 'Program oprettet';
$string['eventprogramdeleted'] = 'Program slettet';
$string['eventprogramupdated'] = 'Program opdateret';
$string['eventsetcompleted'] = 'Sæt gennemført';
$string['eventsetcreated'] = 'Sæt oprettet';
$string['eventsetdeleted'] = 'Sæt slettet';
$string['eventsetupdated'] = 'Sæt opdateret';
$string['eventuserallocated'] = 'Bruger tildelt';
$string['eventuserdeallocated'] = 'Bruger deallokeret';
$string['expanded'] = 'Udvidet';
$string['export_content'] = 'Indstillinger';
$string['export_content_help'] = 'Programmer, navne, beskrivelser, datoer, tags mv.';
$string['export_dynamic_rules'] = 'Dynamiske regler';
$string['export_dynamic_rules_help'] = 'Al dynamisk regelkonfiguration for disse programmer.';
$string['export_user_allocations'] = 'Program brugertildelinger';
$string['export_user_allocations_help'] = 'Inkluderer brugertildelinger til disse programmer. En kopi af brugerne selv vil ikke blive inkluderet.';
$string['exportonlyallocationspostfix'] = '(kun brugertildelinger)';
$string['exportprogramsdescription'] = 'Programmer med deres kurser, brugertildelinger og komponentdynamiske regler';
$string['futureallocation'] = 'Fremtidig tildeling';
$string['gotocourse'] = 'Gå til kurset';
$string['gotoprogram'] = 'Gå til program';
$string['hidden'] = 'Skjult';
$string['hiddenfromlearners'] = 'Skjult for elever';
$string['idnumber'] = 'ID-nummer';
$string['import_content'] = 'Indstillinger';
$string['import_content_help'] = 'Programmer, navne, beskrivelser, datoer, tags mv.';
$string['import_dynamic_rules'] = 'Dynamiske regler';
$string['import_dynamic_rules_help'] = 'Al dynamisk regelkonfiguration for disse programmer.';
$string['import_user_allocations'] = 'Program brugertildelinger';
$string['import_user_allocations_help'] = 'Inkluderer brugertildelinger til disse programmer.';
$string['importcannotallocate'] = 'Det er ikke muligt at allokere brugeren \'{$a->originaluserfullname}\' til at programmere \'{$a->program}\', tildeling findes allerede eller er ikke tilladt';
$string['importlogfailed'] = 'Kunne ikke importere programmet \'{$a->fuldnavn}\'';
$string['importlogidnumberexists'] = 'Program med ID-nummer \'{$a->originalidnumber}\' findes allerede';
$string['importlogsuccess'] = 'Oprettet nyt program \'<a href="{$a->url}">{$a->fuldnavn}</a>\' med {$a->setscount} sæt, {$a->coursescount} kurser';
$string['importlogsuccessuserallocations'] = 'Allokerede brugeren \'{$a->userfullname}\' til programmet \'{$a->program}\'';
$string['include_shared_entities'] = 'Inkluder delte enheder';
$string['include_shared_entities_help'] = 'Ved at aktivere denne mulighed vil den eksporterede fil også indeholde: * Alle delte programmer tilgængelige i den aktuelle lejer * Alle programkurser uden for den aktuelle lejerkursuskategori';
$string['inprogress'] = 'I gang';
$string['keepprogramdefaults'] = 'Behold programstandarder';
$string['lastaccessed'] = 'Sidst set';
$string['learning'] = 'Min læring';
$string['lessthanaday'] = 'Mindre end en dag';
$string['locked'] = 'Låst';
$string['lockedreasonparent'] = 'Ikke tilgængelig, medmindre: sæt {$a} er tilgængelig.';
$string['lockedreasonpreviouscourse'] = 'Ikke tilgængelig, medmindre: forrige kursus {$a} er markeret som afsluttet.';
$string['lockedreasonpreviousset'] = 'Ikke tilgængelig, medmindre: forrige sæt {$a} er markeret som afsluttet.';
$string['maincompletion'] = 'Hovedafslutning';
$string['manual'] = 'brugervejledning';
$string['mappingerrorprogramnotfound'] = 'Programmet {$a} blev ikke fundet';
$string['mappingnoticenoidnumber'] = 'Programmet blev lokaliseret ved navn, fordi ID-nummeret var tomt. Det anbefales at tildele id-numre til programmer';
$string['messageprovider:programcompleted'] = 'Bruger deallokeret fra programmet';
$string['messageprovider:programuserallocated'] = 'Bruger allokeret til programmet';
$string['messageprovider:programuserdeallocated'] = 'Bruger allokeret fra programmet';
$string['missingcompletion'] = 'Gennemførelseskriterier mangler';
$string['missingcourse'] = 'Kursus mangler';
$string['missingfullname'] = 'Programnavn mangler.';
$string['missingprogram'] = 'Program mangler';
$string['missingsetname'] = 'Sætnavn mangler';
$string['name'] = 'Navn';
$string['never'] = 'Aldrig';
$string['newnameforset'] = 'Nyt navn til \'{$a}\'';
$string['newprogram'] = 'Nyt program';
$string['notarchived'] = 'Ikke arkiveret';
$string['notavailable'] = 'Ikke tilgængelig';
$string['notcompleted'] = 'Ikke gennemført';
$string['notenrolledprograms_mobile'] = 'Du er ikke tilmeldt noget program';
$string['notificationduedate'] = 'Dette program udløber {$a}<br /><br />';
$string['notificationprogramcompleted'] = 'Hej {$a->userfullname},<br /><br /> Tillykke med at have gennemført programmet \'{$a->programname}\'!<br /><br /> Du kan besøge kurserne i programmet igen når som helst tid. Det fulde program kan findes på din \'Mine kurser\'-side.<br /><br /> {$a->sitename}<br /> {$a->siteurl}';
$string['notificationprogramuserallocated'] = 'Hej {$a->userfullname},<br /><br /> Velkommen til programmet \'{$a->programname}\', som du kan finde på din \'Mine kurser\'-side.<br /><br / > {$a->duedatemsg} {$a->sitename}<br /> {$a->siteurl}';
$string['notificationprogramuserdeallocated'] = 'Hej {$a->userfullname},<br /><br /> Programmet \'{$a->programname}\' er nu lukket og kan ikke længere tilgås.<br /><br /> {$a- >sitename}<br /> {$a->siteurl}';
$string['notificationsubjectprogramcompleted'] = 'Tillykke - \'{$a}\' fuldført!';
$string['notificationsubjectprogramuserallocated'] = 'Velkommen til \'{$a}\'';
$string['notificationsubjectprogramuserdeallocated'] = '\'{$a}\' lukket';
$string['notset'] = 'Ikke angivet';
$string['notsuspended'] = 'Ikke suspenderet';
$string['notvisible'] = 'Ikke synligt';
$string['nousersselected'] = 'Du skal vælge mindst én bruger';
$string['numbercoursesinprogramunique'] = 'Antal kurser (unik)';
$string['numbercoursesinset'] = 'Antal kurser i sæt';
$string['numbercurrentallocatedusers'] = 'Antal aktuelt tildelte brugere';
$string['open'] = 'Åben';
$string['outcomeallocation'] = 'Tildel brugere til programmer';
$string['outcomedeallocation'] = 'Tildel brugere fra programmer';
$string['outcomedeallocationdescription'] = 'Afalloker brugere fra programmet \'{$a}\'';
$string['overdue'] = 'Forsinket';
$string['overdueprogramslink'] = '<a href="{$a->href}">{$a->count} forfaldne programmer</a>';
$string['parentname'] = 'Forælderens navn';
$string['pending'] = 'Undervejs';
$string['pendingreasonhiddencourse'] = 'Nogle kurser, der kræves for at låse op for dette kursus, er ikke tilgængelige. Kontakt venligst webstedets administrator.';
$string['pendingreasonparent'] = 'Vil automatisk blive markeret som afsluttet, når: sæt {$a} er tilgængelig.';
$string['pendingreasonpreviouscourse'] = 'Vil automatisk blive markeret som afsluttet, når: forrige kursus {$a} er markeret som afsluttet.';
$string['pendingreasonpreviousset'] = 'Vil automatisk blive markeret som afsluttet, når: forrige sæt {$a} er markeret som afsluttet.';
$string['percentcompleted'] = '{$a} % fuldført';
$string['pluginname'] = 'Program';
$string['previewprogramname'] = 'Forhåndsvisning af programnavn';
$string['privacy:metadata:core_tag'] = 'Tags tilføjet til programmer';
$string['privacy:metadata:preference:tool_program_program_sort_filter'] = 'Gemmer brugervalg til programsorteringsfilter';
$string['privacy:metadata:preference:tool_program_program_status_filter'] = 'Gemmer brugervalg for programstatusfilter';
$string['privacy:metadata:preference:tool_program_program_view_filter'] = 'Gemmer brugervalg til programvisningsfilter';
$string['privacy:metadata:program_set_completion'] = 'Information om færdiggørelsen af et programsæt.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'Datoen, hvor brugeren afsluttede sættet.';
$string['privacy:metadata:program_set_completion:setid'] = 'Det færdige sæt.';
$string['privacy:metadata:program_set_completion:timemodified'] = 'Det ændrede tidspunkt for færdiggørelsen af sættet.';
$string['privacy:metadata:program_set_completion:userid'] = 'Brugeren, der fuldførte sættet.';
$string['privacy:metadata:program_users'] = 'Oplysninger om tildeling af brugerprogram.';
$string['privacy:metadata:program_users:allocationtype'] = 'Kilden, som brugeren blev tildelt fra.';
$string['privacy:metadata:program_users:certificationid'] = 'Certificeringen tildelt (hvis relevant).';
$string['privacy:metadata:program_users:duedate'] = 'Program forfaldsdato.';
$string['privacy:metadata:program_users:duedatelocked'] = 'Om standardprogrammets forfaldsdato er tilsidesat.';
$string['privacy:metadata:program_users:enddate'] = 'Programslutdato for denne bruger.';
$string['privacy:metadata:program_users:enddatelocked'] = 'Om standardprogrammets slutdato er tilsidesat.';
$string['privacy:metadata:program_users:programid'] = 'Programmet afsat til.';
$string['privacy:metadata:program_users:startdate'] = 'Programstartdato for denne bruger.';
$string['privacy:metadata:program_users:startdatelocked'] = 'Om standardprogrammets startdato er tilsidesat.';
$string['privacy:metadata:program_users:status'] = 'Om brugeren er blevet suspenderet fra programmet.';
$string['privacy:metadata:program_users:timemodified'] = 'Det ændrede tidspunkt for brugertildelingen.';
$string['privacy:metadata:program_users:userid'] = 'ID\'et for den bruger, der er tildelt programmet.';
$string['program:allocateuser'] = 'Tildel brugere til programmer';
$string['program:configurecustomfields'] = 'Konfigurer programtilpassede felter';
$string['program:coursereset'] = 'Nulstil programkurser';
$string['program:edit'] = 'Rediger programmer';
$string['programdescription'] = 'Programbeskrivelse';
$string['programdescription_help'] = 'Programbeskrivelsen vises på programmets informationer og forsider.';
$string['programduedate'] = 'Program forfaldsdato';
$string['programfullname'] = 'Programnavn';
$string['programfullname_help'] = 'Navnet på programmet vises på siden med kurser.';
$string['programidnumber'] = 'Program ID-nummer';
$string['programidnumber_help'] = 'Et programs ID-nummer bruges kun ved matchning af programmet mod eksterne systemer og vises ikke nogen steder på siden. Hvis programmet har et officielt kodenavn, kan det indtastes, ellers kan feltet stå tomt.';
$string['programimage'] = 'Program billede';
$string['programimage_help'] = 'Programbilledet vises på kursusoversigtssiden.';
$string['programinformation'] = 'Programoplysninger';
$string['programname'] = 'Programnavn';
$string['programnamewitheditlink'] = 'Programnavn med link til redigering';
$string['programnamewithimage'] = 'Programnavn med billede';
$string['programnamewithimageandeditlink'] = 'Programnavn med billede og link til redigering';
$string['programnamewithimageandlink'] = 'Programnavn med billede og link';
$string['programnamewithimageandviewlink'] = 'Programnavn med billede og link til visning';
$string['programnamewithlink'] = 'Programnavn med link';
$string['programnamewithviewlink'] = 'Programnavn med link til visning';
$string['programparentsetname'] = 'Navn på forældresæt';
$string['programprogress'] = 'Program fremskridt';
$string['programprogressexport'] = '{$a} programforløb';
$string['programprogresswithreportlinks'] = 'Programfremskridt med rapportlinks';
$string['programreset'] = 'Program nulstilling';
$string['programrules'] = 'Programregler';
$string['programs'] = 'Programmer';
$string['programscustomfield'] = 'Programmer tilpassede felter';
$string['programsetname'] = 'Indstil navn';
$string['programsoverview_mobile'] = 'Oversigt over programmer';
$string['programstatus'] = 'Program status';
$string['programtags'] = 'Program tags';
$string['programtags_help'] = 'Tags til dette program';
$string['programtenant'] = 'Program lejer';
$string['programuserallocations'] = 'Program brugertildelinger';
$string['programvisibility'] = 'Programsynlighed';
$string['programvisibility_help'] = 'Denne indstilling bestemmer, om programmet vises på brugerens liste over kurser eller ej.';
$string['progress'] = '{$a} gennemført';
$string['progressoverview'] = 'Statusoverblik';
$string['progresspercent'] = 'Status';
$string['progressreport'] = 'Statusrapporten';
$string['recalculateprogramcompletion'] = 'Genberegn programafslutning';
$string['recalculateprogramcompletion_help'] = 'Programafslutning vil blive genberegnet for alle programbrugere. Vær venligst opmærksom på, at hvis en bruger har gennemført programmet, og nyt indhold er blevet tilføjet til programmet, kan brugeren blive nødt til at gennemføre programmet igen. Denne handling kan tage nogle minutter at blive fuldført og kan ikke fortrydes.';
$string['reg_wpprograms'] = 'Antal programmer ({$a})';
$string['reportactiveprograms'] = 'Systemrapport for aktive programmer';
$string['reportarchivedprograms'] = 'Systemrapport for arkiverede programmer';
$string['reportprogramprogress'] = 'Systemrapport for programforløb';
$string['reportprogramsallocationcompletion'] = 'Programbrugertildeling og afslutning';
$string['reportprogramusers'] = 'Systemrapport for programbrugere';
$string['reportuserprogram'] = 'Systemrapport for brugerprogramforløb';
$string['reportuserprograms'] = 'Systemrapport for liste over brugerprogrammer';
$string['reset'] = 'Nulstil';
$string['resetprogress'] = 'Nulstil programmet';
$string['resetusersprogram'] = 'Nulstil brugerprogrammet';
$string['restore'] = 'Gendan';
$string['review'] = 'Anmeldelse';
$string['rolemanager'] = 'Programleder';
$string['rolemanagerdescription'] = 'Giver mulighed for at oprette og administrere programmer inden for den nuværende lejer og tildele brugere til dem';
$string['scheduleupdatesuccess'] = 'Tidsplanen blev opdateret';
$string['seecontent_mobile'] = 'Se indhold';
$string['selectactiveandarchivedprograms'] = 'Vælg alle aktive og arkiverede programmer';
$string['selectallactiveprograms'] = 'Vælg alle aktive programmer';
$string['selectallprogramsinthisfile'] = 'Vælg alle programmerne i denne fil';
$string['selectatleastoneprogram'] = 'Vælg mindst ét program';
$string['selectcourses'] = 'Vælg kurser';
$string['selectmanually'] = 'Vælg manuelt...';
$string['selectprogramcondition'] = 'Program';
$string['selectprogramcondition_help'] = 'Vælg et program, der skal knyttes til denne betingelse';
$string['selectprogramoutcome'] = 'Program';
$string['selectprogramoutcome_help'] = 'Vælg et program, der skal knyttes til denne handling';
$string['selectprogramstoallocate'] = 'Programmer';
$string['selectprogramstoallocate_help'] = 'Vælg de programmer, hvor brugerne vil blive tildelt';
$string['separatetenantsingroupswarning'] = 'I kurser, der deles mellem tenants, vil brugere fra hver lejer blive tilføjet til separate grupper.';
$string['set'] = 'Sæt';
$string['setname'] = 'Navn';
$string['setname_help'] = 'Vælg venligst et navn til sættet';
$string['setofcourses'] = 'Sæt af kurser';
$string['setsandcoursesnotfound_mobile'] = 'Ingen sæt eller kurser fundet';
$string['start'] = 'Start';
$string['startdate'] = 'Start dato';
$string['startdate_help'] = 'Startdato for dette program';
$string['status'] = 'Status';
$string['status_help'] = 'Suspenderet status vil skjule dette program for denne bruger.';
$string['suspended'] = 'Suspenderet';
$string['suspendeddateonorafter'] = 'Suspenderet dato på eller efter';
$string['tagarea_tool_program'] = 'Programmer';
$string['tags'] = 'Tags';
$string['timecreated'] = 'Oprettet den';
$string['timemodified'] = 'Sidst ændret den';
$string['timesuspended'] = 'Suspenderet på';
$string['toomanyprogramstoshow'] = 'For mange programmer til at vise';
$string['type'] = 'Type';
$string['userduedate'] = 'Forfaldsdato';
$string['userduedate_help'] = 'Vælg programmets forfaldsdato for denne bruger.';
$string['userenddate'] = 'Slutdato';
$string['userenddate_help'] = 'Vælg den dato, hvor dette program ikke vil være synligt for denne bruger.';
$string['userlist'] = 'Vælg brugere';
$string['userlist_help'] = 'Vælg brugere, der skal allokeres til dette program';
$string['users'] = 'Brugere';
$string['usersallocatedsuccess'] = '{$a} brugertildelinger blev oprettet';
$string['usersallocationnotavailable'] = 'Brugertildeling er ikke tilgængelig';
$string['usersdeallocatedsuccess'] = '{$a} bruger(e) blev fjernet';
$string['userseditedsuccess'] = '{$a} bruger(e) blev ændret';
$string['usersrecalculationcompletion'] = 'Programafslutningen blev genberegnet for {$a} bruger(e)';
$string['usersresetprogramsuccess'] = 'Programmet blev nulstillet for {$a} bruger(e)';
$string['usersskipped'] = '{$a} bruger(e) sprang over, fordi denne mulighed ikke er tilgængelig for dem';
$string['userstartdate'] = 'Startdato';
$string['userstartdate_help'] = 'Vælg den dato, hvor denne bruger vil være i stand til at starte programmet. Denne dato gælder kun for denne bruger.';
$string['visible'] = 'Synlig';
$string['warningcourseinvisible'] = 'Advarsel: Dette kursus er usynligt for studerende.';
